<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>recursos_utilizados</title>
        <link rel="stylesheet" type="text/css" href="/css/recursos_utilizados.css" />
    </head>
        <body>

            <h1 id="titulo_recursos">Recursos Utilizados</h1>
            <nav>
                <a class="menu1" href="../index.html">Home</a>
                <a class="menu1" href="recurso_interesante.html">Herramientas de productividad en la nube</a>
                <a class="menu1" href="recurso_video.html">Recursos de Videos</a>
                <a class="menu1" href="herramientas.html">Recursos Interesantes de la Web</a>
            </nav>

                <ul>
                    <li><a href="https://www.w3schools.com">W3Schools</a></li>
                    <li><a href="https://www.youtube.com/watch?v=FEAfZ37Pb4k">Internet desde el espacio | DW Documental</a></li>
                    <li><a href="https://tinypng.com/">TinyPNG</a></li>
                    <li><a href="https://www.verexif.com">Verifix</a> </li>
                    <li><a href="https://www.dw.com/es/spacex-y-google-se-asocian-para-desarrollar-internet-por-sat%C3%A9lite/a-57524124">SpaceX-Google</a> </li>
                    <li><a href="https://oneweb.net/">Corporación OneWeb</a> </li>
                </ul>
            <footer>
            <div>
                <p id=integr>
                    <b>Francisco Ferreira - </b>
                    <b>Mario Becker - </b>
                    <b>Juan R. Medina</b>
                    <br>
                    <b>Ingenieria del Software 3</b>
                    <br>
                    <b>Prof. Osmar Esgaib</b>
                    <br>
                    <b>7mo Semestre - 2022</b>
                </p>
            </div>
            </footer>

        </body>
</html>